<?xml version="1.0" encoding="Shift_JIS" ?>
<NotepadPlus>
	<Native-Langue name = "Japanese">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "ファイル(&amp;F)"/>
					<Item id = "1" name = "編集(&amp;E)"/>
					<Item id = "2" name = "検索(&amp;S)"/>
					<Item id = "3" name = "表示(&amp;V)"/>
					<Item id = "4" name = "フォーマット(&amp;M)"/>
					<Item id = "5" name = "言語(&amp;L)"/>
					<Item id = "6" name = "設定(&amp;T)"/>
					<Item id = "7" name = "マクロ"/>
					<Item id = "8" name = "実行"/>
					<Item idName = "Plugins" name = "プラグイン"/>
					<Item idName = "Window" name = "ウインドウ(&amp;W)"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "レベルの折りたたみ"/>
                    <Item posX = "3" posY = "20" name = "レベルの展開"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "新規(&amp;N)	Ctrl+N"/>
                    <Item id = "41002" name = "開く(&amp;O)	Ctrl+O"/>
                    <Item id = "41003" name = "閉じる	Ctrl+W"/>
                    <Item id = "41004" name = "すべて閉じる(&amp;L)"/>
                    <Item id = "41005" name = "現在のドキュメント以外閉じる"/>
                    <Item id = "41006" name = "保存(&amp;S)	Ctrl+S"/>
                    <Item id = "41007" name = "すべて保存(&amp;E)	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "名前を付けて保存(&amp;A)..."/>
                    <Item id = "41010" name = "印刷...	Ctrl+P"/>
                    <Item id = "1001"  name = "今すぐ印刷"/>
                    <Item id = "41011" name = "終了(&amp;X)"/>
					<Item id = "41012" name = "セッションを読み込む..."/>
                    <Item id = "41013" name = "セッションを保存..."/>
                    <Item id = "41014" name = "開き直す"/>
                    
                    <Item id = "42001" name = "切り取り(&amp;T)	Ctrl+X"/>
                    <Item id = "42002" name = "コピー(&amp;C)	Ctrl+C"/>
                    <Item id = "42003" name = "元に戻す(&amp;U)	Ctrl+Z"/>
                    <Item id = "42004" name = "やり直し(&amp;R)	Ctrl+Y"/>
                    <Item id = "42005" name = "貼り付け(&amp;P)	Ctrl+V"/>
                    <Item id = "42006" name = "削除(&amp;D)	Del"/>
                    <Item id = "42007" name = "すべて選択(&amp;L)	Ctrl+A"/>
                    <Item id = "42008" name = "字下げ(タブ挿入)	TAB"/>
                    <Item id = "42009" name = "字上げ(タブ消し)	Shift+TAB"/>
                    <Item id = "42010" name = "行を重複	Ctrl+D"/>
                    <Item id = "42011" name = "上の行と交換	Ctrl+T"/>
                    <Item id = "42012" name = "行を分ける	Ctrl+I"/>
                    <Item id = "42013" name = "行をマージ	Ctrl+J"/>
                    <Item id = "42014" name = "行を上へ移動させる	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "行を下へ移動させる	Ctrl+Shift+Down"/>   
                    <Item id = "42016" name = "大文字へ置換	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "小文字へ置換	Ctrl+U"/>
                    <Item id = "42018" name = "マクロ登録開始(&amp;S)	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "マクロ登録中止(&amp;S)	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "マクロ再生(&amp;P)	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "ブロックコメント"/>
                    <Item id = "42023" name = "ストリームコメント"/>
                    <Item id = "42024" name = "行の後部のホワイトスペースを切り捨てる"/>
                    <Item id = "42025" name = "現在のマクロを保存"/>
                    <Item id = "42026" name = "右揃え	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "左揃え	Ctrl+Alt+L"/>
                    <Item id = "42028" name = "読み取り専用"/>
                    <Item id = "42029" name = "現ファイルパスをクリップボードへ"/>
                    <Item id = "42030" name = "現ファイル名をクリップボードへ"/>
                    <Item id = "42031" name = "現ディレクトリパスをクリップボードへ"/>
                    <Item id = "42032" name = "マクロを複数回実行..."/>
                    <Item id = "42033" name = "読み取り専用を解除"/>
					
                    <Item id = "43001" name = "検索(&amp;F)...	Ctrl+F"/>
                    <Item id = "43002" name = "次を検索(&amp;N)	F3"/>
                    <Item id = "43003" name = "置換...	Ctrl+H"/>
                    <Item id = "43004" name = "指定行へジャンプ...	Ctrl+G"/>
                    <Item id = "43005" name = "ブックマーク設定/解除	Ctrl+F2"/>
                    <Item id = "43006" name = "次のブックマーク	F2"/>
                    <Item id = "43007" name = "前のブックマーク	Shift+F2"/>
                    <Item id = "43008" name = "すべてのブックマークを解除"/>
                    <Item id = "43009" name = "対応する括弧へジャンプ	Ctrl+B"/>
                    <Item id = "43010" name = "前を検索	Shift+F3"/>
                    <Item id = "43011" name = "インクリメンタル検索(&amp;I)...	Ctrl+Alt+I"/>
                    <Item id = "43013" name = "ファイル内の検索	Ctrl+Shift+F"/>
                    <Item id = "43014" name = "次を検索（現在位置の語）	Ctrl+F3"/>
                    <Item id = "43015" name = "前を検索（現在位置の語）	Ctrl+Shift+F3"/>
					
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44010" name = "すべてを折りたたみ	Alt+0"/>
                    <Item id = "44011" name = "ユーザー設定ダイアログ"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44019" name = "全ての文字を表示"/>
                    <Item id = "44020" name = "インデントのガイドを表示"/>
                    
                    <Item id = "44022" name = "右端で折り返す"/>
                    <Item id = "44023" name = "拡大(&amp;I)	Ctrl-マウスホィール上"/>
                    <Item id = "44024" name = "縮小(&amp;O)	Ctrl-マウスホィール下"/>
                    <Item id = "44025" name = "タブと半角スペースを表示"/>
                    <Item id = "44026" name = "改行を表示"/>
                    
                    
                    <Item id = "44029" name = "すべて展開	Alt+Shift+0"/>
                    <Item id = "44030" name = "現在のレベルを折りたたみ	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "現在のレベルを展開	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "全画面表示	F11"/>
                    <Item id = "44033" name = "標準の倍率	Ctrl+(キーパッド / )"/>
                    <Item id = "44034" name = "常に手前に表示"/>
                    <Item id = "44035" name = "縦方向スクロールを同期"/>
                    <Item id = "44036" name = "横方向スクロールを同期"/>
                    <Item id = "44041" name = "Show wrap symbol"/>
                    
                    <Item id = "45001" name = "Windows フォーマットへ変換"/>
                    <Item id = "45002" name = "UNIX フォーマットへ変換"/>
                    <Item id = "45003" name = "MAC フォーマットへ変換"/>
                    <Item id = "45004" name = "ANSI エンコード"/>
                    <Item id = "45005" name = "UTF-8 エンコード"/>
                    <Item id = "45006" name = "UCS-2 Big Endian エンコード"/>
                    <Item id = "45007" name = "UCS-2 Little Endian エンコード"/>
                    <Item id = "45008" name = "UTF-8 エンコード(BOMなし)"/>
                    
                    <Item id = "10001" name = "他のビューへ"/>
                    <Item id = "10002" name = "他のビューへ複製する"/>
                    
                    <Item id = "46001" name = "言語スタイルの設定..."/>
                    <Item id = "47000" name = "バージョン情報...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "48009" name = "ショートカット管理..."/>
                    <Item id = "48011" name = "全般の設定..."/>
                    <Item id = "49000" name = "実行(&amp;R)..."/>
					
					<Item id = "50000" name = "Function completion	Ctrl+Space"/>
                    <Item id = "50001" name = "Word completion	Ctrl+Shift+Space"/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "閉じる"/>
                    <Item order = "1" name = "これ以外を全て閉じる"/>
                    <Item order = "2" name = "保存"/>
                    <Item order = "3" name = "名前を付けて保存..."/>
                    <Item order = "4" name = "印刷"/>
                    <Item order = "5" name = "他のビューへ"/>
                    <Item order = "6" name = "他のビューへ複製"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "検索...">
                <Item id = "1" name = "次を検索"/>
                <Item id = "2" name = "閉じる"/>
                <Item id = "1620" name = "検索する文字列 :"/>
                <Item id = "1603" name = "単語単位(&amp;W)"/>
                <Item id = "1604" name = "大文字と小文字を区別する(&amp;c)"/>
                <Item id = "1605" name = "正規表現(&amp;E)"/>
                <Item id = "1606" name = "折り返す(&amp;D)"/>
                <Item id = "1612" name = "上へ(&amp;U)"/>
                <Item id = "1613" name = "下ヘ(&amp;D)"/>
                <Item id = "1614" name = "数える"/>
                <Item id = "1615" name = "すべて検索"/>
                <Item id = "1616" name = "行をマークする"/>
                <Item id = "1617" name = "スタイルでトーケン"/>
                <Item id = "1618" name = "検索する前にクリア"/>
                <Item id = "1621" name = "方向"/>
                <Item id = "1611" name = "置換後の文字列(&amp;P) :"/>
                <Item id = "1608" name = "置換(&amp;R)"/>
                <Item id = "1609" name = "すべて置換(&amp;A)"/>
			 	<Item id = "1623" name = "透明"/>
			 	<Item id = "1632" name = "選択範囲のみ"/>
			 	<Item id = "1633" name = "クリア"/>
			 	<Item id = "1635" name = "全ての開いているドキュメントで置換"/>
			 	<Item id = "1636" name = "全ての開いているドキュメント"/>
			 	<Item id = "1637" name = "ファイル内の検索"/>
			 	<Item id = "1640" name = "検索と置換の切り替え"/>
			 	<Item id = "1624" name = "対象の表示位置"/>
			 	<Item id = "1625" name = "上部"/>
			 	<Item id = "1626" name = "真ん中"/>
			 	<Item id = "1627" name = "下部"/>
            </Find>
            <GoToLine title = "指定行へジャンプ">
                <Item id = "1" name = "行く(&amp;G)"/>
                <Item id = "2" name = "キャンセル"/>
                <Item id = "2004" name = "今はここ :"/>
                <Item id = "2005" name = "ここに行く :"/>
                <Item id = "2006" name = "ここまで行ける :"/>
            </GoToLine>

            <Run title = "実行...">
                <Item id = "1903" name = "実行するプログラム"/>
                <Item id = "1" name = "実行"/>
                <Item id = "2" name = "キャンセル"/>
                <Item id = "1904" name = "保存..."/>
            </Run>
            
            <StyleConfig title = "スタイル設定">
				<Item id = "1" name = "試してみる"/>
				<Item id = "2" name = "キャンセル"/>
				<Item id = "2301" name = "保存して閉じる"/>
				<Item id = "2303" name = "透明"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "太字"/>
                    <Item id = "2205" name = "斜体"/>
                    <Item id = "2206" name = "前景色"/>
                    <Item id = "2207" name = "背景色"/>
                    <Item id = "2208" name = "フォント名 :"/>
                    <Item id = "2209" name = "フォントサイズ :"/>
                    <Item id = "2210" name = "注意 : スタイル定義のないスタイルもこの定義になります"/>
                    <Item id = "2211" name = "スタイル詳細 :"/>
                    <Item id = "2212" name = "色スタイル"/>
                    <Item id = "2213" name = "フォントスタイル"/>
                    <Item id = "2214" name = "デフォルト拡張子 :"/>
                    <Item id = "2216" name = "ユーザー拡張子 :"/>
                    <Item id = "2218" name = "下線"/>
                    <Item id = "2219" name = "デフォルトキーワード"/>
                    <Item id = "2221" name = "ユーザー定義キーワード"/>
                    <Item id = "2225" name = "言語 :"/>
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title = "ユーザー定義">
				<Item id = "20002" name = "名前を変更"/>
				<Item id = "20003" name = "新規作成..."/>
				<Item id = "20004" name = "削除"/>
				<Item id = "20005" name = "名前を付けて保存..."/>
				<Item id = "20007" name = "ユーザー言語 : "/>
				<Item id = "20009" name = "拡張子 :"/>
				<Item id = "20012" name = "大文字と小文字を区別しない"/>
				<Item id = "20011" name = "透明"/>
				<Item id = "0" name = "色スタイル"/>
				<Item id = "1" name = "前景色"/>
				<Item id = "2" name = "背景色"/>
				<Item id = "3" name = "フォントスタイル"/>
				<Item id = "4" name = "フォント名 :"/>
				<Item id = "5" name = "フォントサイズ :"/>
				<Item id = "6" name = "太字"/>
				<Item id = "7" name = "斜体"/>
				<Item id = "8" name = "下線"/>
                <Folder title = "フォルダデフォルト">
					<Item id = "21101" name = "デフォルトスタイル設定"/>
					<Item id = "21201" name = "折りたたみ文開始 キーワード設定"/>
					<Item id = "21301" name = "折りたたみ文終了 キーワード設定"/>
                </Folder>
                <Keywords title = "キーワードリスト">
					<Item id = "22101" name = "グループ１"/>
					<Item id = "22201" name = "グループ２"/>
					<Item id = "22301" name = "グループ３"/>
					<Item id = "22401" name = "グループ４"/>
					<Item id = "22113" name = "Prefix モード"/>
					<Item id = "22213" name = "Prefix モード"/>
					<Item id = "22313" name = "Prefix モード"/>
					<Item id = "22413" name = "Prefix モード"/>
                </Keywords>
                <Comment title = "コメント">
					<Item id = "23301" name = "コメント行"/>
					<Item id = "23101" name = "コメントブロック"/>
					<Item id = "23113" name = "コメント開始 :"/>
					<Item id = "23115" name = "コメント終了 :"/>
					<Item id = "23116" name = "キーワードをシンボルとする"/>
					<Item id = "23117" name = "キーワードをシンボルとする"/>
					<Item id = "23201" name = "番号"/>
                </Comment>
                <Operator title = "オペレーター">
					<Item id = "24107" name = "オペレーター"/>
					<Item id = "24103" name = "利用可能シンボル"/>
					<Item id = "24101" name = "アクティブオペレーター"/>
					<Item id = "24201" name = "区切り文字 1"/>
					<Item id = "24211" name = "境界開始 :"/>
					<Item id = "24214" name = "境界終了 :"/>
					<Item id = "24301" name = "区切り文字 2"/>
					<Item id = "24311" name = "境界開始 :"/>
					<Item id = "24314" name = "境界終了 :"/>
                </Operator>
            </UserDefine>
			<Preference title = "全般の設定">
                <Item id = "6001" name = "閉じる"/>
				<Global title = "グローバル">
					<Item id = "6101" name = "ツールバー"/>
					<Item id = "6102" name = "隠す"/>
					<Item id = "6103" name = "小さなアイコン"/>
	                <Item id = "6104" name = "大きなアイコン"/>
					<Item id = "6105" name = "小さな標準アイコン"/>
					
					<Item id = "6106" name = "タブバー"/>
					<Item id = "6107" name = "切り詰める"/>
					<Item id = "6108" name = "ロック (ドラッグドロップ無効)"/>
					<Item id = "6109" name = "現在意外のタブを区別して描画"/>
					<Item id = "6110" name = "現在のタブをオレンジにする"/>
					
					<Item id = "6111" name = "ステータスバーを表示"/>
					<Item id = "6112" name = "各タブに閉じるボタンを配置"/>
					<Item id = "6113" name = "ダブルクリックでファイルを閉じる"/>
					<Item id = "6114" name = "ドキュメントのスイッチを有効 (Ctrl+Tab)"/>
					<Item id = "6115" name = "オート インデント"/>
					<Item id = "6116" name = "最後のディレクトリを記憶"/>
					<Item id = "6117" name = "Enable MRU behaviour for document switcher"/>
				</Global>
                <Scintillas title = "Edit Components">
					<Item id = "6201" name = "フォルダ余白のスタイル"/>
					<Item id = "6202" name = "シンプル"/>
					<Item id = "6203" name = "矢印"/>
	                <Item id = "6204" name = "サークル ツリー"/>
					<Item id = "6205" name = "ボックス ツリー"/>
					
					<Item id = "6206" name = "行番号を表示"/>
					<Item id = "6207" name = "ブックマークを表示"/>
					<Item id = "6208" name = "Show Vertical Edge"/>
					<Item id = "6209" name = "Number of column : "/>
					
					<Item id = "6211" name = "Vertical Edge Setting"/>
					<Item id = "6212" name = "Line mode"/>
					<Item id = "6213" name = "background mode"/>
					<Item id = "6214" name = "カーソルのある行をハイライト"/>
                </Scintillas>
				<NewDoc title = "新しいファイル">
					<Item id = "6401" name = "フォーマット"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "エンコード"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 without BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "デフォルトの言語 :"/>
                </NewDoc>
				<FileAssoc title = "関連付け">
					<Item id = "4009" name = "サポート形式 :"/>
					<Item id = "4010" name = "登録された形式 :"/>
                </FileAssoc>
				<LangMenu title = "言語メニュー">
					<Item id = "6505" name = "利用可能"/>
					<Item id = "6506" name = "利用不可"/>
                </LangMenu>
				<Print1 title = "印刷 - 配色と余白">
					<Item id = "6601" name = "行番号を印刷"/>
					<Item id = "6602" name = "配色設定"/>
					<Item id = "6603" name = "WYSIWYG"/>
					<Item id = "6604" name = "Invert"/>
	                <Item id = "6605" name = "モノクロ"/>
					<Item id = "6606" name = "背景を無色に"/>
					<Item id = "6607" name = "余白設定 (単位:mm)"/>
					<Item id = "6612" name = "左"/>
					<Item id = "6613" name = "上"/>
					<Item id = "6614" name = "右"/>
					<Item id = "6615" name = "下"/>
                </Print1>
				<Print2 title = "印刷 - ヘッダとフッタ">
					<Item id = "6706" name = "太字"/>
					<Item id = "6707" name = "斜体"/>
					<Item id = "6708" name = "ヘッダ"/>
					<Item id = "6709" name = "左側"/>
	                <Item id = "6710" name = "中央"/>
					<Item id = "6711" name = "右側"/>
					<Item id = "6717" name = "太字"/>
					<Item id = "6718" name = "斜体"/>
					<Item id = "6719" name = "フッタ"/>
					<Item id = "6720" name = "左側"/>
	                <Item id = "6721" name = "中央"/>
					<Item id = "6722" name = "右側"/>
	                <Item id = "6723" name = "追加"/>
					<Item id = "6725" name = "アイテム :"/>
                </Print2>
				<MISC title = "その他">
					<Item id = "6301" name = "タブ"/>
					<Item id = "6302" name = "スペースで置き換え"/>
					<Item id = "6303" name = "大きさ : "/>
					<Item id = "6304" name = "ヒストリー"/>
	                <Item id = "6305" name = "起動時にチェックしない"/>
					<Item id = "6306" name = "最大の履歴数 :"/>
					<Item id = "6307" name = "有効"/>
					<Item id = "6308" name = "タスクトレイに格納"/>
					<Item id = "6309" name = "現在のセッションを次回起動時に復元"/>
					<Item id = "6312" name = "ファイルの状態監視"/>
					<Item id = "6313" name = "自動で最新状態に"/>
					<Item id = "6314" name = "バックアップ"/>
					<Item id = "6315" name = "しない"/>
					<Item id = "6316" name = "シンプル バックアップ"/>
					<Item id = "6317" name = "冗長なバックアップ"/>
                </MISC>
            </Preference>
			
			<MultiMacro title = "マクロを複数回実行">
                <Item id = "1" name = "実行"/>
                <Item id = "2" name = "キャンセル"/>
                <Item id = "8006" name = "マクロ :"/>
                <Item id = "8001" name = "実行"/>
                <Item id = "8005" name = "回数"/>
                <Item id = "8002" name = "ファイルの最後まで実行"/>
            </MultiMacro>
			<Window title = "ウィンドウ">
                <Item id = "1" name = "アクティブに"/>
                <Item id = "2" name = "OK"/>
                <Item id = "7002" name = "保存"/>
                <Item id = "7003" name = "ウィンドウを閉じる"/>
                <Item id = "7004" name = "タブをソート"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
